FreeTDS API

Public Attributes | List of all members
_cs_objname Struct Reference

## Public Attributes
CS_CHAR | first_name [CS_MAX_NAME]
CS_INT | fnlen
CS_CHAR | last_name [CS_MAX_NAME]
CS_INT | lnlen
CS_INT | object_type
CS_VOID * | scope
CS_INT | scopelen
CS_BOOL | thinkexists
CS_VOID * | thread
CS_INT | threadlen

The documentation for this struct was generated from the following file:

- include/cspublic.h